Skip to content

Reorder skip reasons

POST
/api/subscriptions/skip-reasons/reorder
curl --request POST \
--url https://api.usegro.co/api/subscriptions/skip-reasons/reorder \
--header 'Content-Type: application/json' \
--data '{ "ordered_ids": [ "example" ] }'

Reorders the customer-facing list of skip reasons by passing the full ordered list of ids.

Media typeapplication/json
object
ordered_ids
required
Array<string>

Example generated

{
"ordered_ids": [
"example"
]
}

Reorder confirmation

Media typeapplication/json
object
success
boolean

Example generated

{
"success": true
}